import java.awt.*;

class FirstJavaEx{
	int AddFunc(int n1, int n2){
		//System.out.println("                    <<<<in Java [int AddFunc(int n1, int n2)] result = " + (n1+n2));
		//return (n1+n2);

		Frame f = new Frame();
		f.show();
		return 1;
	}
	static int staticAdd(int n1, int n2){
		System.out.println("           <<<<in Java [static int staticAdd(int n1, int n2)] : result = " + (n1+n2));
		return (n1+n2);
	}
}